slaqps.f(3)

NAME
slaqps.f

SYNOPSIS

  Functions/Subroutines
subroutine slaqps (M, N, OFFSET, NB, KB, A, LDA, JPVT, TAU, VN1, VN2, AUXV, F, LDF)
SLAQPS computes a step of QR factorization with column pivoting of a real m-by-n matrix A by using BLAS level 3.

Author

Generated automatically by Doxygen for LAPACK from the source code.